IPod touch-Firmware Downloadlinks


Aus Macwrench

Wechseln zu: Navigation, Suche
IPSW.png
IPod Touch.png
  iOS Firmware Downloadlisten:
 
 

Die folgenden Dateien sind Restore-Images für das Wiederherstellen oder Aktualisieren eines iOS Gerätes (z.B. iPod touch, für andere iOS Geräte s.o.) auf eine bestimmte Version. Die Manuelle Auswahl einer lokalen Datei erfolgt über opt-klick (Mac) bzw. shift-klick (Windows) auf den "Aktualisieren"-Button in iTunes. Dafür ist das für die jeweilige Gerätegeneration passende Image zu verwenden. Die Dateinamen folgen dabei üblicherweise folgendem Schema:

iPhone<DEVICE-ID>_<SW-VERSION>_<BUILD-NR>_Restore.ipsw
iPod<DEVICE-ID>_<SW-VERSION>_<BUILD-NR>_Restore.ipsw
iPad<DEVICE-ID>_<SW-VERSION>_<BUILD-NR>_Restore.ipsw
AppleTV<DEVICE-ID>_<SW-VERSION>_<BUILD-NR>_Restore.ipsw

Die Apple TV Firmware besitzt dabei in der Regel eine andere Versionsnummer als die entsprechenden Versionen für die übrigen iOS Geräte.

Die jeweilige Modellnummer (z.B. "A1387" für das iPhone 4S) ist auf der Rückseite des Gerätes zu finden, siehe dazu auch die entsprechenden Apple Support-Einträge für iPhone und iPad und iPod touch. Eine Liste aller Modellnummern ist auch im hier zu finden (theiphonewiki.com)

 

Inhaltsverzeichnis


Anmerkungen

Einschränkungen von iOS auf älteren Geräten

iOS 4.x
  • auf dem iPod touch 2G nur funktionell eingeschränkt lauffähig (kein Multitasking, keine eigenen Springboard-Hintergrundbilder sowie keine Bluetooth-Anbindung externer Tastaturen möglich)
  • "Find my iPhone" ist nur für den iPod touch 4G als kostenlose Variante ohne Mobile Me Account verfügbar und erfordert iOS 4.2 oder neuer.
iOS 6.x
  • Siri ist nur auf dem iPod touch 5G (und neueren Modellen) verfügbar

erforderliche iTunes Versionen

  • iOS 4.0 erforder iTunes 9.2 oder neuer
  • iOS 4.2.1 erfordert iTunes 10.1 oder neuer
  • iOS 4.3 erfordert iTunes 10.2 oder neuer
  • iOS 5.0 erfordert iTunes 10.5 oder neuer
  • iOS 5.1 erfordert iTunes 10.6 oder neuer
  • iOS 6.0 erfordert iTunes 10.7 oder neuer
  • iOS 7.0 erfordert iTunes 11.1 oder neuer
  • iOS 8.0 erfordert iTunes 11.4 oder neuer

Siehe auch

Ansichten